Results 1 to 4 of 4

Thread: IE Error

  1. #1

    IE Error

    Nate today around 4:30ish or MST I was checking on one of my gladiators after he was injured to see if I wanted to waste good money on the cry baby instead of letting him deal with it like a real man...anyway, the game froze. When I relogged and every time since, I have received the message
    "Your version of Internet Explorer is not supported. Please click on one of the below icons to upgrade your browser:
    "


    The only problem is, I have the latest version of IE on my laptop. I already receive this message on my hulking PC, which is still running IE8. So I used Firefox on my PC to finish my training, but when trying again on the laptop (again with latest version of IE) I am still being redirected to the 'not supported' page. Just curious in anyone else is having this issue.

  2. #2
    Pit Master Dainoji's Avatar
    Join Date
    Nov 2010
    Posts
    1,182
    I don't use IE but fired it up on my laptop to check it out and it worked fine. The version of IE I tried it with is Version 8.0.6001.18943. What is the full version you are using?

    Switch to Chrome or FF, you'll be happier in the long run.
    Stable: Pirate Booty
    Current Gladiators: Thunder Lips, Zippy Wunderbar
    Freed Gladiators: Chuck Norris

  3. #3
    The Overlord Nate's Avatar
    Join Date
    Nov 2010
    Posts
    1,529
    Quote Originally Posted by GorbagGutripper View Post
    Nate today around 4:30ish or MST I was checking on one of my gladiators after he was injured to see if I wanted to waste good money on the cry baby instead of letting him deal with it like a real man...anyway, the game froze. When I relogged and every time since, I have received the message
    "Your version of Internet Explorer is not supported. Please click on one of the below icons to upgrade your browser:
    "

    The only problem is, I have the latest version of IE on my laptop. I already receive this message on my hulking PC, which is still running IE8. So I used Firefox on my PC to finish my training, but when trying again on the laptop (again with latest version of IE) I am still being redirected to the 'not supported' page. Just curious in anyone else is having this issue.
    Can you please let me know exactly what versions you are running as it looks like Dainoji isn't having trouble in Ver. 8.0.6001.18943 and I just tried Ver. 9.0.8112.16421 64 bit and didn't have any trouble. The more information you can provide the better.

    Thanks!

    -Nate-

  4. #4
    Ver. 9.0.8112.16421 64 bit ....as I said, very strange as I froze up checking out the Temple. I had just run a PC tuneup on my Norton, so perhaps that did me in. For now will install FF on the laptop as well.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •